Package: ruby-whitequark-parser / 2.4.0.2-1

Metadata

Package Version Patches format
ruby-whitequark-parser 2.4.0.2-1 3.0 (quilt)

This package has no patches.